Quck question that I can't seem to find an answer for with searching

Discussion in 'iPod touch' started by br0adband, Sep 1, 2010.

  1. br0adband

    br0adband New Member

    Joined:
    Aug 31, 2008
    Messages:
    88
    Likes Received:
    0
    Ok, all you far more experienced/knowledgeable folks... DOH!!! Typed "Quick" wrong...

    I found an original (1G) iPod touch for $50 and I'm thinking about getting it just because and I'm curious to know what's the latest useful (and of course Jailbreakable) firmware that is available for it. Is it 3.1.2, or is 3.1.3 worth the bother?

    I know iOS 4.x is a no go on it, that's not an issue. I just wanted to know if I get 3.1.2 will it install without major problems or hassles. Apple of course doesn't seem to care about the original iPt anymore, I guess nobody really does but, it still works, it's in good condition (buying from the original owner who has taken excellent care of it over the years), it only has some cosmetic issues (a nick on the metal casing) and that's about it.

    I'll be using it as a secondary PMP to the Archos 43 I'm about to buy as soon as they're available but... somebody clue me in on that basic question:

    Is iOS 3.1.2 the "latest and greatest" firmware version the iPod touch 1G is capable of accepting?

    Thanks for any information...
  2. iRa1n

    iRa1n Banned

    Joined:
    Jul 15, 2010
    Messages:
    814
    Likes Received:
    0
    Device:
    2G iPod touch
    The 1st gen ipod finished at 3.1.3, which is jailbreakable with spirit. It never got the 4.0 upgrade, so you dont have to worry about downgrading. 3.1.3 is basically the same as 3.1.2, it was made to patch a jailbreak exploit.
  3. br0adband

    br0adband New Member

    Joined:
    Aug 31, 2008
    Messages:
    88
    Likes Received:
    0
    One last even quicker question: because of the issues with 3.1.3 and the SHSH blobs, if I install that (3.1.3) and for some reason I had an issue, am I still "locked out" of downgrading to 3.1.2 if needed, or does anyone know for sure?

    I can't imagine I'd need to do that, but I'm just trying to get a solid "Yes, 3.1.3 is the best you're going to do on the iPod touch 1G and it works fine" kind of recommendation, if so then that's what I'll toss on it and that's that.

    Thanks...
  4. iRa1n

    iRa1n Banned

    Joined:
    Jul 15, 2010
    Messages:
    814
    Likes Received:
    0
    Device:
    2G iPod touch
    Im pretty sure the 1st gen doesnt even have shsh blobs lol. Yes, 3.1.3 is the best you're going to do on the ipod 1g and yes it works fine,
  5. fergusoni

    fergusoni Member

    Joined:
    Jul 7, 2010
    Messages:
    373
    Likes Received:
    4
    Device:
    iPhone 5 (Black)
    use 3.1.2 for custom boot
  6. br0adband

    br0adband New Member

    Joined:
    Aug 31, 2008
    Messages:
    88
    Likes Received:
    0
    Care to elaborate on that just a bit?

    Thanks
  7. iRa1n

    iRa1n Banned

    Joined:
    Jul 15, 2010
    Messages:
    814
    Likes Received:
    0
    Device:
    2G iPod touch
    Custom Boot logo i think he means.
  8. br0adband

    br0adband New Member

    Joined:
    Aug 31, 2008
    Messages:
    88
    Likes Received:
    0
    Ah, yeah, not something I care about to any degree.

    Is it just me or is this forum dog slow these days? Last time I was in (a few months back) it was way fast and now it's just, ugh... slow slow slow.

    Please Register or Log in to view images

  9. lolmao

    lolmao Active Member

    Joined:
    Aug 17, 2010
    Messages:
    1,786
    Likes Received:
    1
    Device:
    4G iPod touch
    313 is the last firware available for 1st gens, so u have to stop there, thats the end of your idevices upgrades, sorry dude

Share This Page